[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=252D8DB0436CC806404C6BB4DFD40537
ProjectName=Third Person BP Game Template

[StartupActions]
bAddPacks=True
InsertPack=(PackSource="StarterContent.upack",PackName="StarterContent")
